Ознаки

Під час використання Microsoft SQL Server 2014 SQL Profiler для підключення до екземпляра SQL Server 2005 з'являється таке повідомлення про помилку:

SQL Server Profiler не може виконати цю дію на серверах баз даних, раніших за SQL Server 2005. Використовуйте SQL Server 2005 або пізнішу версію.

Кожне нове Сукупне оновлення для SQL Server містить усі поточні виправлення та всі виправлення системи безпеки, які були включені до попереднього сукупного оновлення. Радимо завантажити та інсталювати найновіші накопичувальне оновлення для сервера SQL Server:

Стан

Корпорація Майкрософт підтвердила, що це проблема в продуктах Microsoft, перелічених у розділі "застосовується до".

Потрібна додаткова довідка?

Отримуйте нові функції раніше за інших
Приєднатися до Microsoft оцінювачів

Чи були ці відомості корисні?

Наскільки ви задоволені якістю перекладу?
Що вплинуло на ваші враження?

Дякуємо за ваш відгук!

×